body {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  color: #2f13b5;
}

a {
  color: #00c6c6;
  font-weight: 300;
  text-decoration: underline;
  letter-spacing: 0.04em;
}

a:hover {
  text-decoration: none;
}

a.articles {
  letter-spacing: 0.1em;
}

h2 {
  font-family: 'Fira Mono', monospace;
  font-weight: 400;
  font-size: 1.2em;
}

h3 {
  float: left;
  margin-top: 30px;
  font-size: 0.9em;
  font-weight: bold;
  letter-spacing: 0.08em;
}

.left-text {
  float: right;
  padding: 0px 10px 0px 0px;
  letter-spacing: 0.8em;
  text-align: right;
}

.right-text {
  float: left;
}

.social-container {
  float: left;
  margin: 24px 0 0 0;
  position: relative;
  width: 550px;
  height: 100px;
  background-color: #ffffff;
}

a.social-icon {
    float: left;
    margin: 10px 40px 0 46px;
    font-size: 2.7em;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: normal;
}

a.social-icon:hover {
  text-decoration: none;
  -webkit-filter: brightness(1.4);
  filter: brightness(1.4);
}

#twitter {
  color: #00c6c6;
}

#instagram {
  color: #cc00ff;
}

#pinetrest {
  color: #be002f;
}

#vk {
  color: #0a5acc;
  margin-left: 16px;
  margin-right: 6px;
}

#gmail {
  color: #ff003f;
}

.articles-block {
  float: left;
  letter-spacing: 0.5em;
}

#right-block {
  margin-left: 22px;
}

#left-block {
  margin-left: 60px;
}

.root-container {
  margin: 0 auto;
  width: 1050px;
  height: 1000px;
  background-color: #ffffff;
  position: relative;
}

.header-container {
  float: left;
  width: 100%;
  /*height: 200px;*/
  height: 160px;
  background-color: #ffffff;
  position: relative;
}

.header {
  /*margin-top: 116px;*/
  margin-top: 78px;
  margin-left: 18px;
  width: 86%;
  position: relative;
  src: url(images/header0.png);
  border: none;

}

.header:hover {
  width: 86%;
}

.left-column {
  float: left;
  width: 225px;
  height: 100%;
  background-color: #ffffff;
  position: relative;
}

.center-column {
  float: left;
  width: 550px;
  height: 100%;
  position: relative;
  background-color: #ffffff;
/*  padding-left: 24px;*/
}

.right-column {
  float: left;
  width: 275px;
  height: 100%;
  background-color: #ffffff;
  position: relative;
}

.square-pic {
  float: left;
  margin: 17px;
  position: relative;
  width: 68px;
  height: 68px;
  background-color: green;
  border: none;
  cursor: pointer;
}

.square-pic:hover {
  -webkit-filter: brightness(1.1);
  filter: brightness(1.1);
}

.square-pic-none {
  float: left;
  margin: 17px;
  position: relative;
  width: 68px;
  height: 68px;
  background-image: url(images/squareX.png);
}

#sq0 {
  background-color: #2200b5;
  background-image: url(images/square-00-yuhasNightmares.png);
}

#sq1 {
  background-color: #2200b5;
  background-image: url(images/square-01-SG.png);
}

#sq2 {
  background-color: #2200b5;
  background-image: url(images/square-02-LF.png);
}

#sq3 {
  background-color: #2200b5;
  background-image: url(images/square-03-LiH.png);
}

#sq4 {
  background-color: #2200b5;
  background-image: url(images/square-04-OE.png);
}

#sq5 {
  background-color: #2200b5;
  background-image: url(images/square-05-WM.png);
}

#sq6 {
  background-color: #2200b5;
  background-image: url(images/square-06-T.png);
}

#sq7 {
  background-color: #2200b5;
  background-image: url(images/square-07-TapMe.png);
}

#sq10 {
  background-color: #2200b5;
  background-image: url(images/square-10-DM.png);
}

#sq11 {
  background-color: #2200b5;
  background-image: url(images/square-11-O.png);
}

#sq12 {
  background-color: #2200b5;
  background-image: url(images/square-12-TTK.png);
}

#sq13 {
  background-color: #2200b5;
  background-image: url(images/square-13-Ltc.png);
}

#sq14 {
  background-color: #2200b5;
  background-image: url(images/square-14-Jor.png);
}

#sq15 {
  background-color: #2200b5;
  background-image: url(images/square-15-Iborg.png);
}

#sq16 {
  background-color: #2200b5;
  background-image: url(images/square-16-Yuha.png);
}

#sq17 {
  background-color: #2200b5;
  background-image: url(images/square-17-3dto2d.png);
}

#sq18 {
  background-color: #2200b5;
  background-image: url(images/square-18-empaty.png);
}

#gameGif {
  float: left;
  /*margin-top: 217px;*/
  margin-top: 177px;
  background-color: white;
  width: 100%;
  height: 168px;
  position: relative;
  background-image: url(images/projectGif-yk.jpg);
  background-repeat: no-repeat;
}

#projectName {
  float: left;
  width: 100%;
}

#projectDescription {
  float: left;
  margin-top: 0px;
  font-size: 0.8em;
  line-height: 1.4em;
}
